Bug 1289786 - latex2rtf-2.3.10 is available
Summary: latex2rtf-2.3.10 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: latex2rtf
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Yaakov Selkowitz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-09 00:15 UTC by Upstream Release Monitoring
Modified: 2016-04-22 17:25 UTC (History)
1 user (show)

Fixed In Version: latex2rtf-2.3.10-1.fc24 latex2rtf-2.3.10-1.fc22 latex2rtf-2.3.10-1.fc23 latex2rtf-2.3.10-1.el7 latex2rtf-2.3.10-1.el6.1
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-08 20:22:27 UTC


Attachments (Terms of Use)
[patch] Update to 2.3.10 (#1289786) (1.08 KB, patch)
2015-12-09 00:15 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-12-09 00:15:08 UTC
Latest upstream release: 2.3.10
Current version/release in rawhide: 2.3.8-7.fc23
URL: http://sourceforge.net/projects/latex2rtf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-12-09 00:15:29 UTC
Created attachment 1103752 [details]
[patch] Update to 2.3.10 (#1289786)

Comment 2 Upstream Release Monitoring 2015-12-09 00:26:13 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12116298

Comment 3 Fedora Admin XMLRPC Client 2016-02-26 17:34:49 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Fedora Admin XMLRPC Client 2016-03-31 01:32:13 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Upstream Release Monitoring 2016-03-31 02:15:18 UTC
yselkowitz's latex2rtf-2.3.10-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=750048

Comment 6 Fedora Update System 2016-03-31 02:38:11 UTC
latex2rtf-2.3.10-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3e320f369e

Comment 7 Fedora Update System 2016-03-31 02:39:16 UTC
latex2rtf-2.3.10-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b9368247d4

Comment 8 Fedora Update System 2016-03-31 02:39:51 UTC
latex2rtf-2.3.10-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-246417376c

Comment 9 Fedora Update System 2016-03-31 05:01:40 UTC
latex2rtf-2.3.10-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8f8696393e

Comment 10 Fedora Update System 2016-03-31 05:13:09 UTC
latex2rtf-2.3.10-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0d0163d5fd

Comment 11 Fedora Update System 2016-04-01 01:20:37 UTC
latex2rtf-2.3.10-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0d0163d5fd

Comment 12 Fedora Update System 2016-04-01 01:20:56 UTC
latex2rtf-2.3.10-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8f8696393e

Comment 13 Fedora Update System 2016-04-01 01:56:31 UTC
latex2rtf-2.3.10-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-246417376c

Comment 14 Fedora Update System 2016-04-01 15:24:18 UTC
latex2rtf-2.3.10-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b9368247d4

Comment 15 Fedora Update System 2016-04-01 20:57:39 UTC
latex2rtf-2.3.10-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3e320f369e

Comment 16 Fedora Update System 2016-04-03 17:51:53 UTC
latex2rtf-2.3.10-1.el6.1 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-55f139473e

Comment 17 Fedora Update System 2016-04-05 10:11:16 UTC
latex2rtf-2.3.10-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2016-04-06 17:49:00 UTC
latex2rtf-2.3.10-1.el6.1 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-55f139473e

Comment 19 Fedora Update System 2016-04-08 20:22:19 UTC
latex2rtf-2.3.10-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2016-04-09 14:23:18 UTC
latex2rtf-2.3.10-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2016-04-16 18:54:00 UTC
latex2rtf-2.3.10-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2016-04-22 17:25:45 UTC
latex2rtf-2.3.10-1.el6.1 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.